partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Lommeregner
UI.Toolbar_Calculator_Tooltip=Lommeregner
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Slet browserhistorik
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Slet kun browserhistorik
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Slet komplet historik
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Slet data fra browserhistorik fuldstændigt
UI.Toolbar_DeleteButton_DeleteCookies_Label=Slet cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Slet kun browserens cookies
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Slet downloadhistorik
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Slet kun downloadhistorik
UI.Toolbar_DeleteButton_Tooltip=Fjern personlig data fra browserhistorik
UI.Toolbar_Description_FF=Sikker søgninger på internettet med AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Sikker søgninger på internettet med AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Lad AVG Secure Search være min standardsøgning 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Rediger min standardsøgning og deaktiver søgebeskyttelse
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Tillad tredjepart software at ændre min startside
UI.Toolbar_Guard_HPChangeBlocked=AVG har blokeret et forsøg fra et andet program på at ændre dine [indstillinger for startside].
UI.Toolbar_Guard_KeepHP=Behold min aktuelle startside (anbefales)
UI.Toolbar_Loading=Indlæser
UI.Toolbar_Logo_About_Label=Om…
UI.Toolbar_Logo_About_Tooltip=Om AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Om AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Indtast navnet på en hjemmeside og få en sikkerhedsvurdering
UI.Toolbar_Logo_Current_Threat_Level_Label=Aktuelt trusselsniveau
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Få opdateringer angående trusler på internettet
UI.Toolbar_Logo_Help_Label=Hjælp til værktøjslinjen
UI.Toolbar_Logo_Help_Tooltip=Få flere oplysninger om AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Få flere oplysninger om AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Indsend produktfeedback
UI.Toolbar_Logo_ProductFeedback_Tooltip=Indsend produktfeedback
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Notesblok
UI.Toolbar_Notepad_Tooltip=Notesblok
UI.Toolbar_Searchbox_Watermark=Søger…
UI.Toolbar_searchguard_balloon_text=AVG har blokeret et forsøg fra et andet program på at ændre dine [søgeindstillinger].
UI.Toolbar_Search_Button_Label=Søgning
UI.Toolbar_Search_Button_Tooltip=Søg på internettet
UI.Toolbar_SetSearchProvider_Label=Use AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Vælg AVG Secure Search som min standard søgeudbyder på nye faner og andre søgemaskiner på min computer.
UI.Toolbar_SiteSafety_Label=Webstedssikkerhed
UI.Toolbar_SiteSafety_Tooltip=Kontroller sikkerhedsniveauet på det aktuelle websted
UI.Toolbar_Weather_Label=Vejret
UI.Toolbar_Weather_Tooltip=Vejrudsigt
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Fa adgang til filer og mapper på din harddisk
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Test hastigheden af internetforbindelsen for at få en optimal anvendelse
UI.Toolbar_SiteSafety_High_Label=Farlig!
UI.Toolbar_SiteSafety_High_Tooltip=Farlig!
UI.Toolbar_SiteSafety_Med_Label=Risikabel
UI.Toolbar_SiteSafety_Med_Tooltip=Risikabel
UI.Toolbar_SiteSafety_Safe_Label=Sikker
UI.Toolbar_SiteSafety_Safe_Tooltip=Sikker
UI.Toolbar_SiteSafety_Unknown_Label=Webstedssikkerhed
UI.Toolbar_SiteSafety_Unknown_Tooltip=Webstedssikkerhed
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Afinstallér AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Afinstallér AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Lær mere
UI.Toolbar_Logo_EULA_Label=Licensaftale for slutbruger
UI.Toolbar_Logo_EULA_Tooltip=Licensaftale for slutbruger
UI.Toolbar_Logo_Privacy_Label=Beskyttelse af personlige oplysninger
UI.Toolbar_Logo_Privacy_Tooltip=Beskyttelse af personlige oplysninger
UI.Toolbar_Logo_Uninstall_Label=Skjul/afinstaller AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Skjul/afinstaller AVG Toolbar 
UI.Toolbar_Description_FF_nation=Sikker søgninger på internettet med AVG Nation toolbar
UI.Toolbar_Logo_About_Tooltip_nation=Om AVG Nation toolbar
UI.Toolbar_Logo_Help_Tooltip_nation=Få flere oplysninger om AVG Nation toolbar
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=Afinstallér AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_nation=Afinstallér AVG Nation toolbar
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=Lad AVG Nation Search være min standardsøgning
